Docs

Remove Modifier

DELETE /resourceTypes/{resourceTypeId}/attributes/{resourceAttributeId}/modifiers/{modifierId}

DELETE/resourceTypes/{resourceTypeId}/attributes/{resourceAttributeId}/modifiers/{modifierId}

Required Tokens

FieldTypeRequiredDescription
BearerAuthorization: Bearer <api-key>OptionalYour API key. Pass it as the Bearer token on every request.
Organization tokenx-Organization-TokenOptionalRun **Authorize Organization** in the Authorization folder.

Deletes a modifier.

Requires ResourceTypeDatabase.Edit permission.

Path Parameters

FieldTypeRequiredDescription
resourceTypeIdGuidRequiredThe resource type.
resourceAttributeIdGuidRequiredAn attribute placed on the type with `pricingRole` `Modifier`.
modifierIdGuidRequiredThe modifier.

Response

200 OK. No response body.

Error Codes

HTTP StatusDescription
404Type, attribute or modifier not found.